[gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Dale
Hi, KDE 4 was having issues with sqlite not working correctly. After reading about and people telling me that mySql works better, I installed mySql. Its big and all but at least it works. Anyway, I changed the USE flags and have -sqlite in my USE flag line. I want to get rid of sqlite

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread James Ausmus
On Tue, Nov 17, 2009 at 1:53 PM, Dale rdalek1...@gmail.com wrote: Hi, KDE 4 was having issues with sqlite not working correctly. After reading about and people telling me that mySql works better, I installed mySql. Its big and all but at least it works. Anyway, I changed the USE flags

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Dale
James Ausmus wrote: On Tue, Nov 17, 2009 at 1:53 PM, Dale rdalek1...@gmail.com mailto:rdalek1...@gmail.com wrote: Hi, KDE 4 was having issues with sqlite not working correctly. After reading about and people telling me that mySql works better, I installed mySql. Its big

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Alan McKinnon
On Tuesday 17 November 2009 23:53:01 Dale wrote: Hi, KDE 4 was having issues with sqlite not working correctly. After reading about and people telling me that mySql works better, I installed mySql. Its big and all but at least it works. Anyway, I changed the USE flags and have -sqlite

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Dale
Alan McKinnon wrote: On Tuesday 17 November 2009 23:53:01 Dale wrote: Hi, KDE 4 was having issues with sqlite not working correctly. After reading about and people telling me that mySql works better, I installed mySql. Its big and all but at least it works. Anyway, I changed the USE

Re: [gentoo-user] Has mysql become compulsory - Part 2

2009-11-10 Thread Dale
Volker Armin Hemmann wrote: this has been discussed to death. Why don't you use google? amarok has a hard dependency on mysql. There is nothing you can do about it with useflags. The amarok devs have explained that several times. (sqlite too slow with big collections, no way to share

[gentoo-user] What does the sqlite USE flag do in Firefox?

2009-10-26 Thread Nikos Chantziaras
Can someone enlighten me as to what exactly the sqlite USE flag does for xulrunner and firefox? AFAIK, it seems to make use of the system's sqlite instead of bundled sqlite. Which seems saner. But recently, the default in the ebuild seems to be -sqlite (preferring the bundled lib). Why?

Re: [gentoo-user] What does the sqlite USE flag do in Firefox?

2009-10-26 Thread Paul Hartman
On Mon, Oct 26, 2009 at 10:44 AM, Nikos Chantziaras rea...@arcor.de wrote: Can someone enlighten me as to what exactly the sqlite USE flag does for xulrunner and firefox? AFAIK, it seems to make use of the system's sqlite instead of bundled sqlite. Which seems saner. But recently

[gentoo-user] Re: What does the sqlite USE flag do in Firefox?

2009-10-26 Thread Nikos Chantziaras
On 10/26/2009 06:30 PM, Etaoin Shrdlu wrote: On Monday 26 October 2009, Nikos Chantziaras wrote: Can someone enlighten me as to what exactly the sqlite USE flag does for xulrunner and firefox? AFAIK, it seems to make use of the system's sqlite instead of bundled sqlite. Which seems saner

equery depends vs. emerge -pv --depclean atom (was: Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.)

2009-11-17 Thread Daniel Pielmeier
Dale schrieb am 17.11.2009 22:53: r...@smoker / # equery depends sqlite [ Searching for packages depending on sqlite... ] app-pda/libopensync-0.22 (=dev-db/sqlite-3) If you have this package installed and want to keep it you are forced to keep sqlite as it is a hard dependency. Meaning

Re: [gentoo-user] What does the sqlite USE flag do in Firefox?

2009-10-26 Thread Etaoin Shrdlu
On Monday 26 October 2009, Nikos Chantziaras wrote: Can someone enlighten me as to what exactly the sqlite USE flag does for xulrunner and firefox? AFAIK, it seems to make use of the system's sqlite instead of bundled sqlite. Which seems saner. But recently, the default in the ebuild seems

[gentoo-user] Re: equery depends vs. emerge -pv --depclean atom

2009-11-17 Thread Dale
Daniel Pielmeier wrote: Dale schrieb am 17.11.2009 22:53: r...@smoker / # equery depends sqlite [ Searching for packages depending on sqlite... ] app-pda/libopensync-0.22 (=dev-db/sqlite-3) If you have this package installed and want to keep it you are forced to keep sqlite

[gentoo-user] SQLITE tcl useflag - what for?

2007-04-14 Thread Rodrigo Lazo
Hi everybody, I was emerging sqlite when I found this: mash jpc # emerge -pv sqlite These are the packages that would be merged, in order: [ebuild N] dev-lang/tcl-8.4.9 USE=-threads 0 kB [ebuild N] dev-db/sqlite-3.3.5-r1 USE=doc -debug -nothreadsafe -tcl 0 kB Total: 2 packages

Re: [gentoo-user] No module named sqlite3

2011-01-08 Thread Xavier Parizet
/keepnote/notebook/index.py, line 33, inmodule import sqlite3 as sqlite ImportError: No module named sqlite3 Sqlite is slotted, you need to install sqlite version 3 slot. Once it's done, it should work out of the box. I have both sqlite and pysqlite installed. The library _sqlite.so

[gentoo-user] Re: Python 2.4.6 getting pulled in

2009-08-03 Thread Chris Lieb
requires =python-2.5[sqlite], but I have the sqlite use flag enabled on my current install of Python. No combination of equery depends and qdepends will show me any packages that would be pulling in this old Python. Does anyone know what might be pulling in this old python? Thanks, Chris

[gentoo-user] pgo not selected for firefox 18

2013-01-10 Thread Adam Carter
17 compiled with pgo but in the emerge output for 18 it shows as (-pgo). pgo is selected in make.conf, and in the ebuild; DEPEND=${RDEPEND} dev-python/pysqlite virtual/pkgconfig pgo? ( =dev-lang/python-2*[sqlite] =sys-devel/gcc-4.5

[gentoo-user] Why is depclean trying to remove python-3.4.1?

2014-12-05 Thread Mick
[-berkdb build doc examples gdbm hardened ipv6 +ncurses +readline sqlite +ssl +threads tk +wide-unicode wininst +xml ELIBC=uclibc] ~2.7.8 [-berkdb build doc examples gdbm hardened ipv6 +ncurses +readline sqlite +ssl +threads tk +wide-unicode wininst +xml ELIBC=uclibc] (3.2

Re: [gentoo-user] in-memory database

2010-02-11 Thread Ognjen Bezanov
Helmut Jarausch wrote: On 11 Feb, Hung Dang wrote: Hi all, I am looking for an open source in-memory database for data mining purpose. I have tried to look into /usr/portage/dev-db/ and have not found any in-memory package. Any suggestion? You might use dev-db/sqlite and put its files

[gentoo-user] Re: Portage metadata cache backend: sqlite or not?

2014-08-12 Thread James
Marc Joliet marcec at gmx.de writes: Hi list For the longest time I've had portage configured to use the sqlite metadata cache backend as per an old HOWTO [0], however, I thought that it would be a good idea to revisit that decision. Does anybody here have experience

[gentoo-user] problem installing horde-imp

2006-07-28 Thread askar k
to / checking ebuild checksums ;-) checking auxfile checksums ;-) checking miscfile checksums ;-) checking Log-1.9.3.tgz ;-) * * Using dev-lang/php-5.1.4-r4 * * Checking for required PHP feature(s) ... * Discovered missing USE flag: sqlite * * dev-lang/php-5.1.4-r4 needs to be re-installed with all

Re: [gentoo-user] emerging php with pdo and sqlite3 does not get the driver

2010-09-03 Thread covici
András Csányi sayusi.a...@gmail.com wrote: On 3 September 2010 01:24, cov...@ccs.covici.com wrote: Hi.  I am trying to get the driver for pdo-sqlite in my php emerge.  I have the use flags for sqlite3 and pdo, but when I do php --info the sqlite pdo driver is not there and this seems

[gentoo-user] Re: Python 2.4.6 getting pulled in

2009-08-03 Thread walt
. I have Django installed, which requires =python-2.5[sqlite], but I have the sqlite use flag enabled on my current install of Python. No combination of equery depends and qdepends will show me any packages that would be pulling in this old Python. Does anyone know what might be pulling

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-18 Thread Neil Bothwick
On Wed, 18 Nov 2009 09:09:35 +0200, Alan McKinnon wrote: eix comes with some useful utilities like eix-test-obsolete which scans all your portage files and tells you which settings are redundant, duplicated and so on. And flagedit warns if you have set any obsolete flags in make.conf. --

[gentoo-user] emerging php with pdo and sqlite3 does not get the driver

2010-09-02 Thread covici
Hi. I am trying to get the driver for pdo-sqlite in my php emerge. I have the use flags for sqlite3 and pdo, but when I do php --info the sqlite pdo driver is not there and this seems to be verified by doing PDO::get_available_drivers which does not list it. Any ideas on how to get this to work

Re: [gentoo-user] cookie_monster

2014-10-29 Thread Walter Dnes
On Wed, Oct 29, 2014 at 04:45:56PM +, James wrote So looking at ~/.mozilla/seamonkey/dir/ I see these cookies files: cookies.sqlite cookies.sqlite-shm cookies.sqlite-wal But the are sqlite files. So I need a gui tool to view them as to discern logical understanding of what

Re: [gentoo-user] Why is depclean trying to remove python-3.4.1?

2014-12-05 Thread Alec Ten Harmsel
-l dev-lang/python [I] dev-lang/python Available versions: (2.7) 2.7.7 [-berkdb build doc examples gdbm hardened ipv6 +ncurses +readline sqlite +ssl +threads tk +wide-unicode wininst +xml ELIBC=uclibc] ~2.7.8 [-berkdb build doc examples gdbm hardened

[gentoo-user] SOLVED Re: problem installing horde-imp

2006-08-01 Thread askar k
Hello! I put sqlite into USE flags of make.conf, remerged php and then installed horde-imp. On 7/29/06, askar k [EMAIL PROTECTED] wrote: Hello! I'm installing email system on the base of http://www.gentoo.org/doc/en/qmail-howto.xml In step of installing emerge horde-imp, I have errors

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Alan McKinnon
On Wednesday 18 November 2009 00:22:08 Dale wrote: Some stuff uses sqlite for storage. If it works, leave it alone. Just because some parts of KDE koffkoff amarok koffkoff have issues with it doesn;t mean all of KDE has issues with it So basically I have to have it anyway? It's

Re: [gentoo-user] Bringing mdocml to Gentoo, MANPATH woes

2017-01-04 Thread Michael Orlitzky
ANPATH thing. > > You can find the ebuild (and corresponding files) here: > https://github.com/vehk/pramantha/tree/mdocml-wip/sys-apps/mdocml > I have some unrelated comments. > IUSE="+sqlite +manpager" I think "cron" might be a better global USE flag than &

Re: [gentoo-user] Bringing mdocml to Gentoo, MANPATH woes

2017-01-04 Thread Wolfgang Mueller
> Try the -dev list for the MANPATH thing. Shall do that. > I think "cron" might be a better global USE flag than "sqlite". Users > will think "oh, of course I want the apropos/whatis database to be > updated nightly" with USE=cron. Unless

Re: [gentoo-user] emerging php with pdo and sqlite3 does not get the driver

2010-09-03 Thread András Csányi
On 3 September 2010 01:24, cov...@ccs.covici.com wrote: Hi.  I am trying to get the driver for pdo-sqlite in my php emerge.  I have the use flags for sqlite3 and pdo, but when I do php --info the sqlite pdo driver is not there and this seems to be verified by doing PDO::get_available_drivers

Re: [gentoo-user] problem updating colord

2016-08-09 Thread P Levine
https://bugs.gentoo.org/show_bug.cgi?id=590842 On Aug 9, 2016 1:01 AM, <cov...@ccs.covici.com> wrote: > P Levine <plevine...@gmail.com> wrote: > > > OK. It's a multilib problem on my end. colord built with > > USE="abi_x86_32" should p

Re: [gentoo-user] problem updating colord

2016-08-08 Thread covici
P Levine <plevine...@gmail.com> wrote: > OK. It's a multilib problem on my end. colord built with > USE="abi_x86_32" should pull in sqlite built with USE="abi_x86_32" but it > doesn't. > Workaround: ABI_X86="32" emerge sqlite colord > >

Re: [gentoo-user] How should I keep my contacts ?

2010-10-27 Thread Mick
alan.mckin...@gmail.comwrote: Apparently, though unproven, at 15:40 on Wednesday 27 October 2010, Kfir Lavi did opine thusly: Hi, I'm looking for a way to keep my contacts. What I prefer is a server with database, lets say sqlite, and a front end

Re: [gentoo-user] cookie_monster

2014-10-30 Thread Mick
On Wednesday 29 Oct 2014 23:44:07 Walter Dnes wrote: On Wed, Oct 29, 2014 at 04:45:56PM +, James wrote So looking at ~/.mozilla/seamonkey/dir/ I see these cookies files: cookies.sqlite cookies.sqlite-shm cookies.sqlite-wal But the are sqlite files. So I need a gui tool

Re: [gentoo-user] Java Version

2007-08-28 Thread Stroller
: 0.8.8 ~0.9.1 ~0.9.4 ~0.9.8 0.9.9 ~0.9.10 {sqlite} Installed versions: 0.9.9(10:23:48 08/01/07)(-sqlite) Homepage:http://eix.sourceforge.net Description: Small utility for searching ebuilds with indexing for fast results $ `emerge eix` is how you get

Re: [gentoo-user] Java Version

2007-08-29 Thread Abraham Marín Pérez
Available versions: 0.8.8 ~0.9.1 ~0.9.4 ~0.9.8 0.9.9 ~0.9.10 {sqlite} Installed versions: 0.9.9(10:23:48 08/01/07)(-sqlite) Homepage:http://eix.sourceforge.net Description: Small utility for searching ebuilds with indexing for fast results $ `emerge eix

[gentoo-user] Re: Python 2.4.6 getting pulled in

2009-08-03 Thread Chris Lieb
python that forces version 2.4.6 or2.5. I have Django installed, which requires =python-2.5[sqlite], but I have the sqlite use flag enabled on my current install of Python. No combination of equery depends and qdepends will show me any packages that would be pulling in this old Python. Does

[gentoo-user] Re: Python 2.4.6 getting pulled in

2009-08-03 Thread Chris Lieb
for the life of me find any package that requires python that forces version 2.4.6 or2.5. I have Django installed, which requires =python-2.5[sqlite], but I have the sqlite use flag enabled on my current install of Python. No combination of equery depends and qdepends will show me any packages

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-18 Thread Dale
Neil Bothwick wrote: On Wed, 18 Nov 2009 09:09:35 +0200, Alan McKinnon wrote: eix comes with some useful utilities like eix-test-obsolete which scans all your portage files and tells you which settings are redundant, duplicated and so on. And flagedit warns if you have set any

Re: [gentoo-user] Re: mozilla-firefox - I'm lost

2010-01-11 Thread bn
Mick ha scritto: 2010/1/11 walt w41...@gmail.com: On 01/11/2010 01:51 AM, Helmut Jarausch wrote: Hi, I've tried (for the first time) to install the source version of firefox www-client/mozilla-firefox-3.5.7 with useflags alsa bindist dbus gnome java linguas_de linguas_en sqlite

Re: [gentoo-user] pgo not selected for firefox 18

2013-01-10 Thread Alecks Gates
? ( =dev-lang/python-2*[sqlite] =sys-devel/gcc-4.5 ) amd64? ( ${ASM_DEPEND} virtual/opengl ) x86? ( ${ASM_DEPEND} virtual/opengl ) And I have python 2 built with sqlite and gcc 4.7.2. Why is pgo not enabled? I had noticed

Re: [gentoo-user] SQLITE tcl useflag - what for?

2007-04-14 Thread Bo Ørsted Andresen
On Saturday 14 April 2007 18:20:36 Rodrigo Lazo wrote: No matter if I set the flag or not... I always get the tcl dependency... If doc is enabled tcl is mandatory (the dep). If doc is not set tcl is optional depending on the tcl use flag. You can see this yourself if you look in the ebuild.

RE: [gentoo-user] [OT] Amorok and getting started.

2006-10-25 Thread Conneries wearegeeks
By default amarok uses a built-in copy of SQlite, so you don't really need MySQL unless you use it for something else. Postgres is not supported. Rip your CDs with k3b. HTH -Robin. -- Postgres is supported, see http://amarok.kde.org/wiki/Postgresql_HowTo and the use flag postgres

Re: [gentoo-user] QT4's qtconfig

2007-01-07 Thread Andrew Gaydenko
opengl -pch png postgres qt3support sqlite -sqlite3 -xinerama zlib) -- gentoo-user@gentoo.org mailing list

Re: [gentoo-user] Has mysql become compulsory - Part 2

2009-11-09 Thread Volker Armin Hemmann
this has been discussed to death. Why don't you use google? amarok has a hard dependency on mysql. There is nothing you can do about it with useflags. The amarok devs have explained that several times. (sqlite too slow with big collections, no way to share collections, too much work

Re: [gentoo-user] Has mysql become compulsory - Part 2

2009-11-10 Thread Walter Dnes
Programmers all seem to have gaming rigs. It's been a struggle to keep hal and dbus off my machines. And I was unhappy when Firefox put SQLite in as a hard dependancy. I think you'll simply have to give up on KDE and its applications. -- Walter Dnes waltd...@waltdnes.org

Re: [gentoo-user] spamassassin error

2009-12-02 Thread Christian Könitzer
Hi don't know if this helps, but here you can see my use flags and it worls on my system: [I] mail-filter/spamassassin Available versions: 3.1.8 3.1.8-r1 ~3.2.0 ~3.2.0-r1 ~3.2.1 3.2.1-r1 ~3.2.2 ~3.2.3 ~3.2.4 ~3.2.5 ~3.2.5-r1 {berkdb doc ipv6 ldap mysql postgres qmail sqlite ssl tools

[gentoo-user] How should I keep my contacts ?

2010-10-27 Thread Kfir Lavi
Hi, I'm looking for a way to keep my contacts. What I prefer is a server with database, lets say sqlite, and a front end. I need to read again the LDAP configuration, but wanted to know if there is something similar but less tedious. Regards, Kfir

Re: [gentoo-user] No module named sqlite3

2011-01-08 Thread Thomas Weinbrenner
Am 08.01.2011 22:46, schrieb Daniel D Jones: I've run python-updater, re-emerged sqlite and pysqlite and am still getting the error. Any ideas or suggestions greatly appreciated. I had a similar problem. If I remember correctly (and I am not sure that I do) I solved it by re-emerging python

Re: [gentoo-user] kdepim-4.6.0 woes

2011-06-22 Thread Mick
. I'm going to do one last test before consigning kdepim to the trashbin: migrate everything to a new user and start with a default config. If it works, I can migrate the data at my leisure. But now, stupid question incoming: How you you get akonadi to use sqlite as the backend? There's

[gentoo-user] Firefox and ssl

2013-01-04 Thread Robert David
Hi all, anyone have problem with firefox and selfsigned ssl? I tryed firefox and firefox-bin. Firefox: Problem loading page: Secure connection failed. Firefox-bin: No problem loading page. I tryed with/without system-sqlite. Rebuild nss. Nothing helped. Robert David

[gentoo-user] Portage metadata cache backend: sqlite or not?

2014-08-12 Thread Marc Joliet
Hi list For the longest time I've had portage configured to use the sqlite metadata cache backend as per an old HOWTO [0], however, I thought that it would be a good idea to revisit that decision. Now apparently, this was supposed to speed up portage, although even that depends. For instance

Re: [gentoo-user] Portage metadata cache backend: sqlite or not?

2014-08-12 Thread Nilesh Govindrajan
On Tue, Aug 12, 2014 at 11:40 PM, Marc Joliet mar...@gmx.de wrote: Hi list For the longest time I've had portage configured to use the sqlite metadata cache backend as per an old HOWTO [0], however, I thought that it would be a good idea to revisit that decision. Now apparently

[DONE] Re: [gentoo-user] Portage metadata cache backend: sqlite or not?

2015-06-12 Thread Marc Joliet
switching away from the sqlite backend? Also, can you please elaborate on the issues with eix? I haven't noticed anything so far, but some bugs are easy to miss. Well, there's no need to leave this thread dangling, so I went ahead and moved away from sqlite, and have not noticed any regressions

Re: [gentoo-user] FF increasingly being bundled up

2015-10-03 Thread Mick
; >-system-cairo -system-icu -system- jpeg -system-libvpx -system-sqlite > >{-test} -wifi" > > > > > >However, such libraries are not enabled by default and FF will be > >downloading 177,578 KiB of sources. A couple of questions: > > > >- Will FF

Re: [gentoo-user] FF increasingly being bundled up

2015-10-03 Thread Marc Joliet
p-autoupdate jemalloc3 jit minimal -bindist -custom-cflags -custom- >optimization -debug -egl -gstreamer -gstreamer-0 -hardened (-neon) (-pgo) - >pulseaudio (-selinux) -startup-notification -system-cairo -system-icu >-system- jpeg -system-libvpx -system-sqlite {-test} -wifi" >

Re: [gentoo-user] akonadi ... don't you just love it?

2014-08-12 Thread Mick
. I really don't see the point of forcing mysql as a backend. Sqlite would have been a better choice. Way back when in the dark days of KDE-4.4 or thereabouts, the KDE devs did do extensive tests with mysql vs sqlite and found sqlite lacking in horsepower. Remember that it must store

[gentoo-user] can't get pysqlite custom build working

2009-01-30 Thread Michael P. Soulier
help, copyright, credits or license for more information. from pysqlite2 import dbapi2 as sqlite Traceback (most recent call last): File stdin, line 1, in ? File pysqlite2/dbapi2.py, line 27, in ? from pysqlite2._sqlite import * ImportError: No module named _sqlite A pysqlite developer tells

Re: [gentoo-user] ebuild description

2009-04-26 Thread Philip Webb
^python$ [I] dev-lang/python Available versions: (2.4) 2.4.4-r5 2.4.4-r6 2.4.4-r14 ~2.4.4-r15 (2.5) 2.5.2-r7 ~2.5.2-r8 2.5.4-r2 (2.6) ~2.6-r5 ~2.6.1-r1 ~2.6.2 {berkdb bootstrap build cxx doc elibc_uclibc examples gdbm ipv6 ncurses nocxx nothreads readline sqlite ssl

Re: [gentoo-user] ebuild description

2009-04-27 Thread Neil Bothwick
readline sqlite ssl threads tk ucs2 wininst xml} Installed versions: 2.5.4-r2(2.5)(08:37:17 04/20/09)(berkdb gdbm ncurses readline ssl threads xml -build -doc -elibc_uclibc -examples -ipv6 -sqlite -tk -ucs2 -wininst) Homepage:http://www.python.org/ Description

[gentoo-user] Gambas interface

2007-07-02 Thread Benjamin Graf
/gambas.jpg . My USE flags for fluxbox, gambas and qt : x11-wm/fluxbox-1.0_rc3 USE=gnome imlib kde nls truetype xinerama -disableslit -disabletoolbar dev-util/gambas-1.0.14 USE=bzip2 curl doc kde sdl xml zlib -mysql -postgres -sqlite -xsl x11-libs/qt-4.2.3-r1 USE=cups doc gif glib jpeg opengl

[gentoo-user] Re: Gambas interface

2007-07-02 Thread Benjamin Graf
/gambas-1.0.14 USE=bzip2 curl doc kde sdl xml zlib -mysql -postgres -sqlite -xsl x11-libs/qt-4.2.3-r1 USE=cups doc gif glib jpeg opengl png xinerama zlib -accessibility -dbus -debug -examples -firebird -mng -mysql -nas -nis -odbc -pch -postgres -qt3support -sqlite -sqlite3 INPUT_DEVICES=-wacom

[gentoo-user] QT4's qtconfig

2007-01-07 Thread Andrew Gaydenko
debug doc examples -firebird gif -immqt -immqt-bc ipv6 mysql -nas -nis -odbc opengl -postgres sqlite -xinerama) 4.2.2(4)(01:02:41 PM 01/07/2007)(accessibility cups -dbus debug doc examples -firebird gif -glib -input_devices_wacom jpeg -mng mysql -nas -nis -odbc opengl -pch

[gentoo-user] Python 2.4.6 getting pulled in

2009-08-03 Thread Chris Lieb
is showing up at the root of a dependency tree, marked in bold (I'm pretty sure that means it's pulled in from world). I can't for the life of me find any package that requires python that forces version 2.4.6 or 2.5. I have Django installed, which requires =python-2.5[sqlite], but I have the sqlite

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Albert Hopkins
On Tue, 2009-11-17 at 17:41 -0600, Dale wrote: Should I be turning some of those off as they are not needed? This is my oldest install so I bet some are not even needed or can be done away with. I most likely had a good reason for turning them on way back when but may not have a good

[gentoo-user] spamassassin error

2009-12-01 Thread Arnau Bria
but seems that emerge doesn't want to install it, and I'm wondering what use I'm missing: [I] mail-filter/spamassassin Available versions: 3.1.8 3.1.8-r1 ~3.2.0 ~3.2.0-r1 ~3.2.1 3.2.1-r1 ~3.2.2 ~3.2.3 ~3.2.4 ~3.2.5 ~3.2.5-r1 {berkdb doc ipv6 ldap mysql postgres qmail sqlite ssl tools

Re: [gentoo-user] eix shows keyworded packages on home PC, but not on server

2010-07-30 Thread Mark David Dumlao
On Fri, Jul 30, 2010 at 11:51 PM, Bill Longman bill.long...@gmail.com wrote: The profile affects the default USE settings. This is a very important Gentoo concept. emerge --info eix on both machines: PC: app-portage/eix-0.20.5 was built with the following: USE=bzip2 (multilib) nls sqlite

Re: [gentoo-user] Re: KDE: unwanted dependencies

2013-09-14 Thread Mick
the mysql flag, but I missed that it was due to akonadi. IIRC you can substitute mysql with sqlite by changing useflags. mysql seems the be the default though... WKR Hinnerk As far as I know sqlite is not going to be an option in the future - mysql was going to become a hard dependency

[gentoo-user] R +which database ?

2014-12-10 Thread James
Howdy, I'm experimenting with R. It seems easy, as I used SAS some decades ago. Rstudio is a very, very cool interface. So to build up some datasets using R and then using R to save them into a dataset for simple web page tabular representation, would it be a good idea to use sqlite, first

Re: [gentoo-user] Portage metadata cache backend: sqlite or not?

2015-05-04 Thread Marc Joliet
tried this feature, I'd advise against it. It takes long time to generate metadata after sync and not really that advantageous. Also eix has it's own issues in this mode. Do I understand correctly: you recommend switching away from the sqlite backend? Also, can you please elaborate on the issues

Re: [gentoo-user] Hungry firefox

2015-04-01 Thread wabenbau
. [ebuild R] www-client/firefox-31.5.3::gentoo USE=dbus jit minimal startup-notification -bindist -custom-cflags -custom-optimization -debug - gstreamer -hardened (-pgo) -pulseaudio (-selinux) -system-cairo -system-icu -system-jpeg -system-libvpx -system-sqlite {-test} -wifi LINGUAS=en_GB

Re: [gentoo-user] Kmail2 - I have not given up ... yet

2015-12-29 Thread Mick
On Tuesday 29 Dec 2015 14:18:20 J. Roeleveld wrote: > sqlite is nice, for single threaded applications. > For anything more advanced, either a wrapper is required or something more > advanced needs to be used. I like sqlite because it is self-contained, embedded in the application t

Re: [gentoo-user] eix bug (was: Inconsistent behavior in my Gentoo OS instance)

2017-05-07 Thread Miroslav Rovis
hub.com/vaeth/eix/issues/39 > It was that issue. In eix installed here: # eix eix [I] app-portage/eix Available versions: 0.32.4 (~)0.32.5 (~)0.32.5-r1 **0.32.8_alpha4^m[1] (~)0.32.8[1] ***l^m[1] {debug +dep doc nls optimization +required-use security sqlite strong-optimization strong-security

Re: [gentoo-user] [solved] SQLITE tcl useflag - what for?

2007-04-14 Thread Rodrigo Lazo
Hi Bo, Bo Ørsted Andresen [EMAIL PROTECTED] writes: On Saturday 14 April 2007 18:20:36 Rodrigo Lazo wrote: No matter if I set the flag or not... I always get the tcl dependency... If doc is enabled tcl is mandatory (the dep). If doc is not set tcl is optional depending on the tcl use

Re: [gentoo-user] No update-eix-remote

2006-12-13 Thread Bo Ørsted Andresen
On Wednesday 13 December 2006 19:43, Douglas Linford wrote: iDeq ~ # emerge -pv \app-portage/eix-0.7 These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild R ] app-portage/eix-0.8.3 USE=sqlite 0 kB Hmm.. that's weird! Tried to remerge it? # emerge

Re: [gentoo-user] QT4's qtconfig - SOLVED

2007-01-07 Thread Andrew Gaydenko
jpeg -mng mysql -nas -nis odbc opengl -pch png postgres qt3support sqlite -sqlite3 -xinerama zlib) -- gentoo-user@gentoo.org mailing list

[gentoo-user] Re: Machine reboots immediately when suspended-to-disk

2009-10-23 Thread Peter Weilbacher
SQLite in Firefox actually slimmed down the browser code (compared to the version that still used mork), as it uses the system version for the database. P.

Re: [gentoo-user] Has MySQL become compulsory?

2009-10-25 Thread Alan McKinnon
and mean should you choose to do so. I am waiting to see if sqlite is going to improve its code to be able to play with akonadi in KDE4. I guess that until then I will have to put up with the few seconds that akonadi tries to start, searches and then fails to find mysql. I doubt

Re: [gentoo-user] Re: Has MySQL become compulsory?

2009-10-27 Thread Mick
2009/10/27 Doug Hunley d...@hunley.homeip.net: Um, I have this in package.use: akonadi-server:app-office/akonadi-server sqlite -mysql kde-meta:kde-base/kde-meta -mysql qt-sql:x11-libs/qt-sql postgres -mysql and do _not_ have MySQL installed. I have noticed zero functionality loss in my KDE4

Re: [gentoo-user] Has mysql become compulsory - Part 2

2009-11-10 Thread Volker Armin Hemmann
On Mittwoch 11 November 2009, Walter Dnes wrote: Programmers all seem to have gaming rigs. It's been a struggle to keep hal and dbus off my machines. And I was unhappy when Firefox put SQLite in as a hard dependancy. I think you'll simply have to give up on KDE and its applications

Re: [gentoo-user] in-memory database

2010-02-11 Thread Helmut Jarausch
On 11 Feb, Hung Dang wrote: Hi all, I am looking for an open source in-memory database for data mining purpose. I have tried to look into /usr/portage/dev-db/ and have not found any in-memory package. Any suggestion? You might use dev-db/sqlite and put its files on a tmpfs directory

Re: [gentoo-user] How should I keep my contacts ?

2010-10-27 Thread Alan McKinnon
Apparently, though unproven, at 15:40 on Wednesday 27 October 2010, Kfir Lavi did opine thusly: Hi, I'm looking for a way to keep my contacts. What I prefer is a server with database, lets say sqlite, and a front end. I need to read again the LDAP configuration, but wanted to know

[gentoo-user] OT: Lightweight commandline flatfile database

2012-01-26 Thread Walter Dnes
Rather than keep music on my hard drive, I'm going the cloud route by keeping a list of my favourite Youtube clips. Ideally, I'd like something that I can activate from the command line, and even launch Firefox. sqlite is overkill in terms of features/size. Is there something smaller

Re: [gentoo-user] Fast file system for cache directory with lot's of files

2012-08-14 Thread Neil Bothwick
On Tue, 14 Aug 2012 10:21:54 +0200, Daniel Troeder wrote: There is also the possibility to write a really small daemon (less than 50 lines of C) that registers with inotify for the entire fs and journals the file activity to a sqlite-db. sys-process/incron ? -- Neil Bothwick A friend

Re: [gentoo-user] eix and bad colors.

2012-12-09 Thread Helmut Jarausch
. local settings, ext. overlays, version changes, and more HOMEPAGE=http://eix.berlios.de; SRC_URI= PROPERTIES=live LICENSE=GPL-2 SLOT=0 KEYWORDS= IUSE=clang debug +dep doc nls optimization security strong-optimization sqlite tools zsh-completion RDEPEND=app-shells/push sqlite? ( =dev

Re: [gentoo-user] Firefox and ssl

2013-01-04 Thread Mick
On Friday 04 Jan 2013 12:45:01 Robert David wrote: Hi all, anyone have problem with firefox and selfsigned ssl? I tryed firefox and firefox-bin. Firefox: Problem loading page: Secure connection failed. Firefox-bin: No problem loading page. I tryed with/without system-sqlite

Re: [gentoo-user] akonadi ... don't you just love it?

2014-08-12 Thread Alan McKinnon
. With the old version, I often had kmail become unresponsive when synchronizing the email. I didn't loose any emails, but that is more likely related to the emails being stored on an imap server, rather then being lucky. I really don't see the point of forcing mysql as a backend. Sqlite would

Re: [gentoo-user] akonadi ... don't you just love it?

2014-08-12 Thread Alan McKinnon
On 12/08/2014 11:10, Mick wrote: I recall the devs explicitly stating early enough in the KDE4 development that sqlite is not man enough for the job and advising everyone to move over to mysql. Someone was looking at postgresql as an alternative to mysql, but I'm not sure

[gentoo-user] Hungry firefox

2015-04-01 Thread Peter Humphrey
USE=dbus jit minimal startup-notification -bindist -custom-cflags -custom-optimization -debug - gstreamer -hardened (-pgo) -pulseaudio (-selinux) -system-cairo -system-icu -system-jpeg -system-libvpx -system-sqlite {-test} -wifi LINGUAS=en_GB [...] -- Rgds Peter.

[gentoo-user] PYTHON_SINGLE_TARGET & libreoffice

2016-02-27 Thread Alan McKinnon
10-r1 (~)2.7.11-r2 (3.3) 3.3.5-r2 (~)3.3.5-r7(3.3/3.3m) (3.4) 3.4.3-r1 (~)3.4.3-r7(3.4/3.4m) (3.5) (~)3.5.0-r2 (~)3.5.1-r2(3.5/3.5m) {-berkdb build doc examples gdbm hardened ipv6 libressl +ncurses +readline sqlite +ssl +threads tk +wide-unicode wininst +xml ELIBC="ucli

Re: [gentoo-user] EMERGE USE PHP additional options problem

2007-09-05 Thread Benno Schulenberg
* -sqlite* -suhosin% -tokenizer* -xmlreader* -xmlrpc* -xmlwriter* -zip* -zip-external% [blocks B ] mail-mta/ssmtp (is blocking mail-mta/qmail-1.03-r16) [blocks B ] mail-mta/qmail (is blocking mail-mta/ssmtp-2.61-r2) Put the single line 'dev-lang/php fastbuild ftp hash imap pic snmp

Re: [gentoo-user] EMERGE USE PHP additional options problem

2007-09-05 Thread Pablo Murillo
% -pic* -snmp* -sockets* -spell* -sqlite* -suhosin% -tokenizer* -xmlreader* -xmlrpc* -xmlwriter* -zip* -zip-external% [blocks B ] mail-mta/ssmtp (is blocking mail-mta/qmail-1.03-r16) [blocks B ] mail-mta/qmail (is blocking mail-mta/ssmtp-2.61-r2) Put the single line 'dev-lang/php fastbuild

Re: [gentoo-user] Akonadi crashes

2010-07-15 Thread Mick
On Thursday 15 July 2010 20:57:20 Martin DiViaio wrote: Dumb question: Is dbus running? Yes it is. I think that the problem is with me using sqlite instead of mysql, as Alan already suggested. On the basis that kmail was launching fine (albeit there was the occasional akonadi crash) since I

Re: [gentoo-user] [OT?] How to get WebDAV going on Apache?

2014-03-01 Thread Peter Humphrey
mysql -postgres - sqlite -vhosts 0 kB [ebuild R] dev-lang/php-5.5.9:5.5 USE=apache2 berkdb bzip2 calendar cgi cli crypt ctype curl exif fileinfo filter fpm ftp gd gdbm gmp hash iconv intl json mysql mysqli nls opcache pdo phar posix readline session simplexml sqlite ssl tokenizer truetype

Re: [gentoo-user] Re: acroread woes

2014-07-26 Thread Mick
versions: 0.4.3 [cups dbus djvu +pdf postscript sqlite +svg synctex LINGUAS=ast az bg bs ca cs da de el en_GB eo es eu fi fr he hr id it ky ms my pl pt_BR ro ru sk tr ug uk zh_CN] ~0.4.7 [cups dbus djvu +pdf postscript sqlite +svg synctex LINGUAS=ast az bg bs

[gentoo-user] Re: cookie_monster

2014-10-30 Thread James
Walter Dnes waltdnes at waltdnes.org writes: emerge sqlite Yea, I should have been more clear. Already had sqlite installed and quite a few apps are using it... If you want a GUI rather than command-line, try https://addons.mozilla.org/en-US/firefox/addon/sqlite-manager/ I'll have

Re: [gentoo-user] Kmail2 - I have not given up ... yet

2015-12-29 Thread J. Roeleveld
On Tuesday, December 29, 2015 04:34:33 PM Mick wrote: > On Tuesday 29 Dec 2015 14:18:20 J. Roeleveld wrote: > > sqlite is nice, for single threaded applications. > > For anything more advanced, either a wrapper is required or something more > > advanced needs to be used. >

Re: [gentoo-user] problem updating colord

2016-08-08 Thread P Levine
OK. It's a multilib problem on my end. colord built with USE="abi_x86_32" should pull in sqlite built with USE="abi_x86_32" but it doesn't. Workaround: ABI_X86="32" emerge sqlite colord On Mon, Aug 8, 2016 at 8:02 PM, <cov...@ccs.covici.com> wrote: >

Re: [gentoo-user] MySql versus sqlite. Don't want sqlite anymore.

2009-11-17 Thread Dale
Alan McKinnon wrote: On Wednesday 18 November 2009 00:22:08 Dale wrote: Some stuff uses sqlite for storage. If it works, leave it alone. Just because some parts of KDE koffkoff amarok koffkoff have issues with it doesn;t mean all of KDE has issues with it So basically I have

  1   2   3   4   5   6   7   8   9   >